Subject: bug#16674: 24.3.50; crash: redisplay_internal, update_frame, using client-daemon in tmux

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Jul 2014 19:24:38 +0300

> From: Mark Oteiza <[email-masked]>
> Date: Sun, 27 Jul 2014 11:24:11 -0400
> 
> Let me add that I also tested your fix on emacs-24 with bzr 113891
> reverted on top of it.  I could not reproduce #15025, #16674, or #18112
> in this case.  As the #15025 fix leads to unfocused and ultimately very
> broken-looking frames, please consider reverting that change.

Sorry, I don't understand: what are the problems caused by 113891?
what do you mean by "unfocused and broken-looking frames"?